<header>
	<nav class="navbar navbar-dark bg-dark navbar-expand-lg bg-faded d-flex justify-content-between">
        <div class="container-fluid">
            <a class="navbar-brand" href="{{ path('app_home') }}">
                <img src="{{asset('img/logo-png.png')}}" width="50" height="50" alt="logo">
                Platon
            </a>
            <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbar-list-4" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
                <span class="navbar-toggler-icon"></span>
            </button>
            <div class="collapse navbar-collapse" id="navbar-list-4">
                <ul class="navbar-nav ms-auto w-100 justify-content-end">
                    <li class="nav-item dropdown">
                        <a class="nav-link dropdown-toggle" href="#" id="navbarScrollingDropdown" role="button" data-bs-toggle="dropdown" aria-expanded="false">
                            {#{% if app.user.UploadImageUser %}
                                <img src="{{ asset('/uploads/avatar/'~app.user.UploadImageUser.name) }}" width="40" height="40" class="rounded-circle">
                            {% else %}#}
                                <i class="bi bi-person-circle"></i>
                            {#{% endif %}#}
                        </a>
                        <ul class="dropdown-menu dropdown-menu-lg-end" aria-labelledby="navbarDropdownMenuLink">
                            <li><a class="dropdown-item" href="{{ path('diplome') }}">Diplomes</a></li>
                            <li><a class="dropdown-item" href="{{ path('formation') }}">Formations</a></li>
                            <li><a class="dropdown-item" href="{{ path('cours_home') }}">Cours</a></li>
                            <li><a class="dropdown-item" href="{{ path('cotisation') }}">Cotisations</a></li>
                            <li><a class="dropdown-item" href="{{ path('notification') }}">Notifications</a></li>
                            <li><a class="dropdown-item" href="#">Se déconnecter</a></li>
                        </ul>
                    </li>
                </ul>
            </div>
        </div>
	</nav>
</header>